H1 { text-align: center; }
A.qindex {}
A.qindexRef {}
A { text-decoration: none; color #6666FF; }
A:visited { text-decoration: none; color: #6666AA; }
A:link { text-decoration: none; color: #6666DD; }
A:active { text-decoration: none; color: #6666DD; }
A:hover { text-decoration: none; color: #FF6666 }
A.el { text-decoration: none; font-weight: bold }
A.elRef { font-weight: bold }
A.code { text-decoration: none; font-weight: normal; color: #4444ee }
A.codeRef { font-weight: normal; color: #4444ee }
DL.el { margin-left: -1cm }
DIV.fragment { width: 100%; border: none; background-color: #eeeeee }
DIV.in { margin-left: 16 }
DIV.ah { background-color: black; margin-bottom: 3; margin-top: 3; color: #ffffff }
TD.md { background-color: #f2f2ff }
DIV.groupHeader { margin-left: 16; margin-top: 12; margin-bottom: 6; font-weight: bold }
DIV.groupText { margin-left: 16; font-style: italic; font-size: smaller }
FONT.keyword       { color: #008000 }
FONT.keywordtype   { color: #604020 }
FONT.keywordflow   { color: #e08000 }
FONT.comment       { color: #800000 }
FONT.preprocessor  { color: #806020 }
FONT.stringliteral { color: #002080 }
FONT.charliteral   { color: #008080 }
OL,UL,P,BODY,TD,TR,TH,FORM,SPAN { font-family: arial,helvetica,sans-serif;color: #333333 }
H1,H2,H3,H4,H5,H6 { font-family: arial,helvetica,sans-serif }
PRE,TT { font-family: courier,sans-serif }
